Subject: Tape drives for data storage

From: "Tahmid I. Mizan" <[email-masked]>
Date: Fri, 21 Jan 94 17:06:15 GMT

Hi Netters,

I am thinking of buying a tape drive to backup my md simulation
data from an IBM RS6000 machine. I would appreciate input and
insight from any of you on the following:

    What make of tape drive is most reliable ?

    Are 4mm or 8mm tape drives better ?

    Which vendors are reputable in the market ?

    How can you get most out of the vendor in terms of after sales service ?

    Have you had any good/bad experiences with a particular kind of tape/drive?

    Any problems using unix archiving commands with the drives ?

    Any problems configuring the machine to recognize the device ?

    Loss of data during transfer or in storage ?

    Is it possible to read directly from the tape into an analysis program ?

Thanks in advance to any repliers. I will summarize any replies for the
net. 

Bye.

Tahmid Mizan
University of Michigan

email: [email-masked]